none
개발 및 .Net Framework 호환성 관련 문의 RRS feed

  • 질문

  • 안녕하세요.

     visual studio에서 .net framework 3.0 개발된 환경을 다른 버전에서 열어서 편집이 가능한지에 대한 문의입니다.

    Case 1. VS2015 & .NET Framework 3.0 개발된 환경 VS2008 & .NET Framework 3.0 로 유지보수가 가능한가요?
    Case 2. VS2008 & .NET Framework 3.0
    개발된 환경을 VS2012 & .NET Framework 3.0 로 유지보수가 가능한가요?

    혹시 호환성에 대한 문제가 없는지 확인 부탁드립니다.

    위의 내용이 확인이 될런지요?

    답변 부탁드립니다.

    좋은 하루되세요!

     

    2016년 1월 8일 금요일 오전 7:39

답변

  • 안녕하세요,

    Visual Studio 2008, 즉 하위 버전에서 개발된 프로젝트를 Visual Studio 2012에서 실행하는데는 문제가 없습니다. 다만, 상위 버전에서 개발된 프로젝트를 하위 버전에서 실행할 경우 일부 기능이 동작하지 않거나 프로젝트 자체가 실행되지 않을 수 있습니다.

    2016년 1월 21일 목요일 오전 3:53
    중재자